https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorizationsReturns the user authorizations for which the user specified by `userId` is the principal user. To call this endpoint, you must be an account administrator or you must be the specified principal user.
The external account number (int) or account ID GUID.
The ID of the principal user.
When **true,** return only active authorizations. The default value is **true.**
The maximum number of results to return.
Filters returned user records by full email address or a substring of email address.
When **true,** returns active and scheduled authorizations of closed users. The default value is **true.** This value is only applied when `active_only` is **false.**
Filters results by authorization permission. Valid values: * `Send` * `Manage` * `Sign`
The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.
Filters results based on a full or partial user name. **Note:** When you enter a partial user name, you do not use a wildcard character.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorizations' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorizationsReturns the user authorizations for which the user specified by `userId` is the principal user. To call this endpoint, you must be an account administrator or you must be the specified principal user.
The external account number (int) or account ID GUID.
The ID of the principal user.
When **true,** return only active authorizations. The default value is **true.**
The maximum number of results to return.
Filters returned user records by full email address or a substring of email address.
When **true,** returns active and scheduled authorizations of closed users. The default value is **true.** This value is only applied when `active_only` is **false.**
Filters results by authorization permission. Valid values: * `Send` * `Manage` * `Sign`
The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.
Filters results based on a full or partial user name. **Note:** When you enter a partial user name, you do not use a wildcard character.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorizations' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}